@import 'assets/variables';

.root {
  display: flex;
  align-items: center;
}

.button {
  display: inline-block;
  width: $cell * 2;
  height: $cell * 2;
  border-radius: 50%;
  border: 1px solid $soft-grey;
}

.selected {
  border: 5px solid $darker-seagreen;
}

.label {
  margin-left: $cell;
}
